package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 系统表-字典定义
* @author: zxq
* @date: 2018-07-16 18:59:42
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_DICT", keyColumn =  "" , sequenceName = "")
public class FrameDict implements Serializable{
	private static final long serialVersionUID = 7039735184233271044L;
	//字典名称
	private String dict_name;
	//字典值
	private String dict_value;
	//字典中文名称
	private String dict_text;
	//字典排序
	private Integer dict_order;

	/****
	 * 字典名称
	 */
	public String getDict_name() {
		return this.dict_name;
	}

	/****
	 * 字典名称
	 */
	public void setDict_name(String dict_name) {
		this.dict_name = dict_name;
	}

	/****
	 * 字典值
	 */
	public String getDict_value() {
		return this.dict_value;
	}

	/****
	 * 字典值
	 */
	public void setDict_value(String dict_value) {
		this.dict_value = dict_value;
	}

	/****
	 * 字典中文名称
	 */
	public String getDict_text() {
		return this.dict_text;
	}

	/****
	 * 字典中文名称
	 */
	public void setDict_text(String dict_text) {
		this.dict_text = dict_text;
	}

	/****
	 * 字典排序
	 */
	public Integer getDict_order() {
		return this.dict_order;
	}

	/****
	 * 字典排序
	 */
	public void setDict_order(Integer dict_order) {
		this.dict_order = dict_order;
	}


}